_id: 4ly8hbdlz1tufb6c
_key: '!items!4ly8hbdlz1tufb6c'
img: systems/pf1/icons/misc/magic-swirl.png
name: Bleeding Strike
system:
  actions:
    - _id: 8zwa8meglic28qw9
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 round/level or until discharged
      name: Use
      range:
        units: touch
      save:
        description: Will negates (object)
        harmless: true
        type: will
      spellEffect: one slashing melee weapon touched
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You imbue a slashing melee weapon with the ability to create a bleeding
      wound. As a free action when the weapon hits a living creature, the
      wielder can discharge this spell to add 1 point of bleed damage to the
      weapon's base damage. This bleeding is difficult to stop; add your
      spellcasting ability modifier (Wisdom for clerics, and so on) to the DC to
      stop the bleeding.</p>
  learnedAt:
    class:
      antipaladin: 1
      cleric: 1
      hunter: 1
      oracle: 1
      ranger: 1
      warpriest: 1
      witch: 1
  school: nec
type: spell

